Page MenuHomePhabricator

Midterm evaluation task for "Wikidata Pagebanner extension"
Closed, ResolvedPublic

Description

Midterm evaluations for GSoC are coming up. All students and mentors must submit their evaluation on Melange after 26th June and before 3rd July 2015. Please note that only mentor needs to evaluate each student, not both.

If you have any concerns regarding your project/student which you do not wish to discuss on Phabricator, feel free to reach out to me or Quim directly.

Please complete the following in order to evaluate your student:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Additional comments:

Evaluation: Pass

Event Timeline

Niharika created this task.Jun 19 2015, 6:28 PM
Niharika assigned this task to Jdlrobson.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika added subscribers: Aklapper, Niharika, Nicolas_Raoul.

I've filled the form in on Google Melange. Is there anything else I need to do?

@Jdlrobson, yes, you need to edit this task and do the evaluation here on Phabricator as well.

Jdlrobson updated the task description. (Show Details)Jun 27 2015, 3:20 AM
Jdlrobson set Security to None.
Qgil closed this task as Resolved.Jun 27 2015, 7:39 AM
Qgil updated the task description. (Show Details)
Qgil added subscribers: Sumit, Qgil.

I took the final step even if I'm not the mentor of this project, just to use this as example for other projects/mentors, since this is a new step in our process.

In any case, congratulations @Sumit! Way to go!